body.bd #ja-wrapper {
  min-width: 400px !important;
  width:100%;
}
.top-content-second .blocknews .bg-bt-block {
  float: left;
  width: 100%;
  margin-bottom:25px;
}
#ja-tophead .social-connect {
  float: right;
  padding: 10px 0 10px 10px;
  position: relative;
  right: 8px;
  top: 0;
}
#bt-top-container{
  margin-bottom: 0px;
}
#bt-top-container div.top-content-second{
  margin-top:30px;
}
#ja-current-content, #ja-main, #ja-left{
  width:100% !important;
}
#ja-right .ja-moduletable {
  width: 93.3%;
}
.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module {
  margin:0 0 18px; 
}
#ja-right div.moduletable_cus{
  margin-bottom:13px;
  width: 43.2%;
  float:right;
}
#ja-right .moduletable_face{
  width: 43.2%;
  float:left;
}
#ja-botsl .ja-box{
  width:100% !important;
  float:left;
  position:relative;
  background:none;
  border-bottom:1px solid #2b2b2b;
  min-height:193px !important;
}
.acyfield_email .inputbox {
  width: 75% !important;
}
.acysubbuttons .button {
  margin-top: 0px;
}
#ja-topsl .moduletable_about_us {
  margin-bottom: 10px;
  margin-top: 10px;
}
#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {
  margin-bottom: 15px;
  margin-top: 15px;
}
#ja-botsl .ja-box-right{
  border-bottom:0;
  padding-bottom:0;
}
.ja-social-connect {
  margin-top:20px;
}
.ja-menu-footer{
  float:right;
}
.ja-copyright{
  width:100%;
}
#ja-poweredby {
  bottom: 25px;
  float: right;
  padding-top: 5px;
  position: relative;
  right: 0;
}
.showcase-bottom ul{
  padding:0 13px !important;
}
.about-us img{
  width:auto !important;
}
#ja-login{
  float:right;
}
#ja-search {
  float: right;
  position: inherit;
}
h1.logo{
  float:none;
}
#k2Container {
  padding: 0;
}
div.k2Pagination ul li.pagination-start a, div.k2Pagination ul li.pagination-start span, div.k2Pagination ul li.pagination-prev a, div.k2Pagination ul li.pagination-prev span, div.k2Pagination ul li.pagination-next a, div.k2Pagination ul li.pagination-next span, div.k2Pagination ul li.pagination-end a, div.k2Pagination ul li.pagination-end span, div.k2Pagination ul li span, div.k2Pagination ul li a{ 
  display: inline-block;
}
div.k2Pagination ul li{
  float:left;
  margin:5px 0;
}
div.k2Pagination ul{
  float:left;
  width:100%;
}
div.k2Pagination{
  width:100%;
  margin:0;}
.ja-megamenu ul.level0 li.mega{
  display:none;
}
.ja-megamenu ul.level0 li.first{
  background:url(../images/header-footer/shadow-mainmenu-r.png) #1C8591 no-repeat right center;
  padding-right:15px;
}
.ja-megamenu ul.level0 li.first a.mega.active, .ja-megamenu ul.level0 li.first.over a.mega.over{
  background:none;
  color:#fff;
}
.ja-megamenu ul.level0 li.mega a.mega span.menu-title{
  background:none;
}
.ja-megamenu ul.level0 li.first a span.menu-title{
	display:none;
}
.ja-megamenu ul.level0 li.first a span.has-image{
	background:url(../images/home.png) center center no-repeat !important;
  height:100%;
}
.menumobi p {
  color: #262626;
  font-family: 'OswaldBook';
  font-size: 19px;
  padding: 16px;
  text-align: left;
  text-transform: uppercase;
  text-indent:65px;
}
.menumobi {
  display: block;
  position: absolute;
  width: 100%;
}
#ja-mainnav .menumobi ul li .childcontent ul.level1 li a{
  text-indent:30px;
  padding:11px 0 0;
  color:#333333;
}
#ja-mainnav .menumobi ul li .childcontent ul.level1 li a:hover{
  color:#e23e3e;
}
.ja-megamenu ul.level0 li.first{
  display:block;
}
.childcontent-inner{
  width:100% !important;
}
.ja-megamenu{
  float:left;
  width:100%;
  background: url("../images/r-menumobi.png") no-repeat scroll right top #FFFFFF;
  border-bottom: 2px solid #E23E3E;
}
#ja-mainnav .menumobi ul li.first{
  display:none;
}
#ja-mainnav .menumobi ul li {
  background-color:#fff;
  border-bottom: 1px solid #E3E3E3;
  padding:0;  
  display:inline-block;
  width:100%;
}
#ja-mainnav .menumobi ul.level1 li{
  border-top: 1px solid #E3E3E3;
  border-bottom:0;
}
ul.level1 span.has-image{
  margin-left: 45px;
  padding-left:20px;
}

#ja-mainnav .menumobi ul li:hover a{
  color:#e23e3e;
}
.childcontent-inner-wrap{
  width:100% !important;
}
.childcontent-inner-wrap .megacol{

}
#ja-mainnav .menumobi ul{
  padding-top:2px; 
}
#ja-mainnav .menumobi ul li .childcontent ul{
  padding-top:0;
  float:left;
  width:100%;
  margin:0;
}
#ja-mainnav .menumobi ul{
  background:url(../images/header-footer/bg-submenu-top.png) repeat-x scroll left top #FFFFFF; 
  box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.4);
  padding-bottom: 5px;
  padding-top: 18px;
  margin-top:2px;
}
#ja-mainnav .menumobi ul li ul{
  background:none;
  box-shadow:none;
}
.ja-megamenu div.childcontent {
  
}
#ja-mainnav .menumobi ul.level1 li{
  padding:0;
}
#ja-mainnav .menumobi ul li .childcontent ul li{
  display: block;
  height: 38px;
  line-height: 38px;
  padding-top: 0px;
}

#ja-mainnav .menumobi ul li a{
  border-right:0; 
  padding:15px;
  display:inline-block;
  color:#262626;
}

#ja-mainnav .menumobi ul li a:hover{
  background:none;
  color:#e23e3e;
}
#ja-mainnav .menumobi ul.level1 li a{
  height:inherit;
  line-height:normal;
}
.group-title{
  height:38px;
  text-indent:30px;
  padding-bottom:3px;
}
.group-title
#ja-mainnav .menumobi ul li{
  width:100%;
}
#ja-current-content, #ja-main {
  float: right;
  width:100% !important;
}
span.menu-title {
  cursor: pointer;
  float: left;
  width: 100%;
  display:inherit;
}
.ja-megamenu ul.level0 li.mega a.mega{
  background:none;
}
.pagination ul, ul.pagenav{
  width:100%;
}
.pagination ul li, ul.pagenav li{
  display:inline-block;
  margin-top:0px;
}
div.pagination ul li.pagination-start a, div.pagination ul li.pagination-start span, div.pagination ul li.pagination-prev a, div.pagination ul li.pagination-prev span, div.pagination ul li.pagination-next a, div.pagination ul li.pagination-next span, div.pagination ul li.pagination-end a, div.pagination ul li.pagination-end span, .pagination ul li span.pagenav, .pagination ul li a.pagenav, ul.pagenav li a{
  display:inline-block;
}
.ja-content-main .counter {
  display: inline-block;
  float: none;
  margin: 4px 0;
  padding-bottom: 10px;
  text-align: center;
  width: 100%;
}
div.subCategoryContainer{
  width:50% !important;
}
.blog img, .item-page p img{
  width:98% !important;
}
div.groupLeading span.catItemImage img, .blog .items-leading img{
  width:95% !important;
}
.blog .actions img{
  width:auto !important;
}
.items-leading .contentpaneopen .contentheading a{
  font-size:20px;
}
.items-row .contentpaneopen .contentheading a{
  font-size:18px;
}
span.itemImage img{
  width:95% !important;
}